Subject: Re: Water
From: Dan Ablan <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 10 Apr 1996 07:13:04 -0700

Scott Sanders wrote:
> 
> Hello all,
> 
>   Hope this isn't an "RTFM" question but if it is by all means please give
> me a page number:)  Here it goes....basically what I am doing is making a
> glass.  I have a glass modeled out that has a solid form(actually has
> thickness not flat polys, just incase it helps) and I am trying to put a
> liquid in it that I can make a ripple accross the top of.  What I thought
> about doing was put aplainar poly acros the top of where I would want the
> liquid to be and use a displacement map to distort the surface in to a
> ripple like movement.  My problem is how do I limit the edge of the ripple
> so that it doesn't exit through the sides of the glass?

	Falloff.

	Dan

[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]
Dan Ablan
AGA Digital Studios
Chicago, Illinois
http://www.agadigital.com

        "Some people wanted Champagne and Caviar,
        when they really should have had beer and hot dogs."
                                                            -Theodore Roosevelt 
[][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][][]